Changeset 10416


Ignore:
Timestamp:
Apr 16, 2011, 2:50:42 PM (10 years ago)
Author:
ddtddt
Message:

[extensions] - autoupdate - error key

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/autoupdate/trunk/language/vi_VN/plugin.lang.php

    r10070 r10416  
    2525$lang['Some themes and plugins may be not available yet.'] = 'Một số themes và plugins có thể chưa dùng được.';
    2626$lang['You can upgrade to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Bạn có thể nâng cấp trực tiếp lên phiên bản Piwigo %s, mà không cần phải nâng cấp từ phiên bản %s (khuyến cáo).';
    27 $lang['First Step'] = 'Bước thứ nhất';
    28 $lang['Second Step'] = 'Bước thứ 2';
    29 $lang['Third Step'] = 'Bước thứ 3';
     27$lang['autoupdate_step_1'] = 'Bước thứ nhất';
     28$lang['autoupdate_step_2'] = 'Bước thứ 2';
     29$lang['autoupdate_step_3'] = 'Bước thứ 3';
    3030$lang['Save Template Directory'] = 'Lưu lại template của thư mục';
    3131$lang['Dump Database'] = 'Tạo bản sao cơ sở dữ liệu';
Note: See TracChangeset for help on using the changeset viewer.